Skip to navigation

Update DSS Trunk Traffic Limit

View as Markdown
Update the traffic credit limit for a DSS trunk. The organization is resolved from the authenticated user.

Path parameters

idTrunkintegerRequired
DSS trunk identifier

Request

DSS trunk or gateway settings payload. Each endpoint uses the property relevant to that operation.
trafficLimitintegerRequired
Traffic credit limit
maxChannelintegerOptional
Maximum number of concurrent channels
bkNumberstringOptional
Backup number
nomestringOptional
Trunk or gateway name

Response

DSS resource updated successfully.

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error